DavenDaven Documentation
APIAPI ReferenceATSJob Offer Attributes

Delete job offer attribute

DELETE
/ats/job-offers/{id}/attributes/{name}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*number|null
name*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/ats/job-offers/0/attributes/string"
{
  "message": "string"
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}
{
  "message": "string",
  "errors": [
    {
      "message": "string",
      "data": null
    }
  ]
}